/* CSS Document for DB driven part */

/**** Listing part ****/
#listing-box, 
#listing-box2 {
	padding: 0px;
	width: 675px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -25px;
}
.listing {
	float: left;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
#listing-box h2.product-title, 
#listing-box2 h2.product-title {
	font-size: 15px;
	font-weight: bold;
	color: #d5842a;
	padding: 0px;
	height: 40px;
	margin: 0px;
}
#listing-box .product-info, 
#listing-box2 .product-info {
	padding: 0px;
	height: 65px;
	margin: 0px;
	line-height: 1.2em;
}
#listing-box .listing .btn-details,
#listing-box2 .listing .btn-details {
	color: #D5842A;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#listing-box .product-price, 
#listing-box2 .product-price {
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#product-box .product-details .btn-add-cart,
#listing-box .listing .btn-add-cart, 
#listing-box2 .listing .btn-add-cart {
  font-size: 14px;
  font-weight: bold;
  color: #75953d;
  text-decoration: none;
  background-image: url(../img/btn-buynow.gif);
  background-repeat: no-repeat;
  background-position: left 0px;
  display: block;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 33px;
  width: 80px;
  line-height: 20px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

#product-box .product-details .btn-add-cart {
  margin: 0px;
}
#product-box .product-details .btn-enquire-now,
#listing-box .listing .btn-enquire-now, 
#listing-box2 .listing .btn-enquire-now {
  font-size: 14px;
  font-weight: bold;
  color: #75953d;
  text-decoration: none;
  background-image: url(../img/btn-enquirenow.gif);
  background-repeat: no-repeat;
  background-position: left 0px;
  display: block;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 33px;
  width: 105px;
  line-height: 20px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

#product-box .product-details .btn-enquire-now {
  margin: 0px;
}
/**** End of Listing part ****/



/**** Product details ****/

#product-box {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;

}
.product-details {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 350px;
}
.product-img {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 280px;
}


#product-box h2.product-subtitle {
	font-size: 15px;
	font-weight: bold;
	color: #D5842A;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#product-box .product-info {
	padding: 0px;
	line-height: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#product-box .pdf-link {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
}

#product-box .dl-pdf {
	background-image: url(../img/PDF_icon.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	font-size: 10px;
	line-height: 1.2em;
}

#product-box .product-details .product-code {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}


#product-box .product-price {
	font-size: 23px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: bold;
}
#product-box .product-details .product-price .gst {
	font-size: 12px;
	font-weight: normal;
	padding-left: 8px;
}
#product-box .product-details .hot-price {
	font-size: 14px;
	color: #FF0000;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#product-box .product-img .btn-enlarge {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}

/**** End of Product details ****/


/**** Shopping Cart ****/


#order-details {
	border-collapse:collapse;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#order-details td {
	font-size: 14px;
}

.row {
	padding-top: 14px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999999;
}
#order-details .qty {
	width: 20px;
	text-align: center;
}

#order-details .text-colour {
	color: #D5842A;
	font-size: 16px;
}
#order-details a.btn-remove {
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 0px;
	width: 60px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border: 1px solid #999999;
	background-color: #F3F8F8;
}
#order-details a.btn-update {
	font-size: 11px;
	color: #06532b;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 0px;
	width: 60px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border: 1px solid #999999;
	background-color: #F3F8F8;
}

#order-details .btn-continue {
	text-decoration: none;
	display: block;
	width: 200px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	text-align: center;
	font-weight: bold;
}
#contact-details {
	border-collapse:collapse;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#contact-details .btn-submit {
	color: #333333;
	text-align: center;
	width: 100px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border: 1px solid #999999;
	background-color: #F3F8F8;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.label {
	padding-top: 3px;
	padding-bottom: 3px;
}
.data {
	padding-top: 3px;
	padding-bottom: 3px;
}


.red {
	color: #FF0000;
	font-size:11px;
}





/**** End of Shopping Cart ****/




/**** Common part ****/


.strike {
	text-decoration: line-through;
}
.special-price {
	color: #FF0000;
	padding-left: 10px;
}
/**** End of Common part ****/

#search .transparent-submit {
  background:none;
  border:none;
  padding:0;
  margin:0;
  width:30px;
  font-weight:bold;
  font-size:14px;
  line-height:15px;
  cursor:pointer;
}

.floating-box {
	z-index: 3;
	background-color: #ffffff;
  position: absolute;
  top: 0px;
  left: 0px;
  display:none;
  margin: 0px;
  padding: 0px;
  border: 2px solid #999999;
}

.floating-box img {
	margin: 12px;
	padding: 0px;
	display:block;
  border: 2px solid #cccccc;
}

.cursor {
  cursor: pointer;
}

ol.page-list {
  padding: 0px 0px 0px 20px;
}

.section-image {
  display: block;
  margin: 0px;
  border: none;
  padding: 0px 0px 10px 0px;
}

.section-image-left {
  display: block;
  margin: 0px;
  border: none;
  padding: 0px 15px 5px 0px;
  float: left;
}

.section-image-right {
  display: block;
  margin: 0px;
  border: none;
  padding: 0px 0px 5px 15px;
  float: right;
}

p.file-download-link {
  padding: 0px 0px 0px 0px;
  line-height: 24px;
  margin: 0px;
  height: 55px;
  /*background-image: url(../img/icon_download.gif);*/
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

p.file-download-link a {
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

p.file-download-link a span {
  text-decoration: underline;
}
  
